/*===============================================
●画面フェイドイン
===============================================*/
body {
    animation: fadeIn 5s ease 0s 1 normal;
    -webkit-animation: fadeIn 5s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


/*===============================================
●body基本設定
===============================================*/
@charset "utf-8";
*{
	margin:0;
	padding:0;
}
body{
	font-family: 'Sawarabi Mincho', sans-serif;
	line-height:1.5em;
}
.button {
	position: relative;
	display: inline-block;
	padding: .5em 4em;
	border: 2px solid darkorange;
	border-radius: 10px;
	background-color: darkorange;
	color: #fff;
	text-align: center;
	text-decoration: none;
	transition: .3s;
}
.button:hover {
	color: #fff;
}

.fadein {
	opacity : 0.1;
	transform : translate(0px, 45px);
	transition : all 300ms;
	}
.fadein.scrollin {
	opacity : 1;
	transform : translate(0px, 0px);
	}


.a1 {
	color: black;
	text-decoration: none;
	padding-right: 5px
}
.a1:hover{
	color: #1e50a2;
	text-decoration: none;
}

.a2 {
	color: white;
	text-decoration: none;
}
.a2:hover{
	color: #F3F900;
	text-decoration: none;
}
.a3 {
	color: gray;
	text-decoration: none;
	border-bottom: dotted 2px #87CEFA;
}
.a3:hover{
	color: skyblue;
	text-decoration: none;
}

header {
	padding:0px;
	margin:0;
}

h1 {
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size:450%;
	font-weight:normal;
	color: #000;
	letter-spacing: 5px;
	margin-top: 40px;
	animation-name: fadein;
	animation-duration: 10s;
	text-shadow: 
        	white 1px 1px 0, white -1px -1px 0,/*右下、左上*/
        	white -1px 1px 0, white 1px -1px 0,/*右上、左下*/
        	white 0px 1px 0, white  0-1px 0,/*右、左*/
        	white -1px 0 0, white 1px 0 0;/*上、下*/
}
h2 {
	font-family: 'M PLUS 1p', sans-serif;
	font-size:110%;
	font-weight: normal;
	color: #fff;
	letter-spacing: 5px;
	background: no-repeat center center;
}
h3 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 90%;
	color: #696969;
	letter-spacing: 3px;
	margin-left: 20px;
	margin-right: 20px;
}
h4 {
	font-family: 'Caveat', sans-serif;
	font-size:200%;
	font-weight:normal;
	color: #000;
	letter-spacing: 5px;
	animation-name: fadein;
	animation-duration: 10s;
	text-shadow: 
        	white 1px 1px 0, white -1px -1px 0,/*右下、左上*/
        	white -1px 1px 0, white 1px -1px 0,/*右上、左下*/
        	white 0px 1px 0, white  0-1px 0,/*右、左*/
        	white -1px 0 0, white 1px 0 0;/*上、下*/
}
h5 {
	font-family: 'Sawarabi Mincho', sans-serif;
	font-size:120%;
	font-weight: bold;
	color: #000;
	letter-spacing: 3px;
	background: no-repeat center center;
}
h6 {
	font-family:  'Sawarabi Gothic', sans-serif;
	font-size:100%;
	font-weight: bold;
	color: #696969;
}
h7 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	letter-spacing: 3px;
	margin-left: 20px;
	margin-right: 20px;
	background: linear-gradient(transparent 80%, skyblue 20%);
}
p {
	font-family:  'Caveat', sans-serif;
	font-size:100%;
	font-weight:normal;
	color: #fff;
	text-align: center;
}

footer{
	max-width: 100%;
	height: auto;
	width /***/:auto;
	background: #89c7de;
}

@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(50px);
}
to {
    opacity: 1;
    transform: translateY(0);12:59 2018/11/30
}
}
/*===============================================
●style.css 画面の横幅が1200px以上
===============================================*/
@media screen and (min-width: 1200px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#container{
width:100%;
}
p.resizeimage img { width: 100vw; }

.conta{
	overflow: hidden;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;

}
.conta1{
	overflow: hidden;
	width: 100%;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
}
.conta2{
	overflow: hidden;
	width: 100%;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
	background-size:cover;
}
.conta3{
	overflow: hidden;
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	background:  no-repeat center center;
	background-size:cover;
}
.conta4{
	overflow: hidden;
	width: 1200px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
}
.conta5{
	overflow: hidden;
	width: 700px;
	margin-left: auto;
	margin-right: auto;

}
.main1{
	float: left;
	width: 600px;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
}
.side1{
	float: right;
	width: 600px;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
	background: no-repeat center center;
}
.main2{
	float: left;
	width: 600px;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
}
.side2{
	float: right;
	width: 600px;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
}
.main3{
	float: left;
	width: 350px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	}
.side3{
	float: right;
	width: 350px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	}
.side4{
	float: right;
	width: 600px;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
	background: no-repeat center center;
	}
}
/*===============================================
●tablet.css 画面の横幅が1199pxまで
===============================================*/
@media screen and (max-width: 1199px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#container{
width:100%;
}
p.resizeimage img { width: 100vw; }

.conta{
	overflow: hidden;
	width: 800px;
	margin-left: auto;
	margin-right: auto;

}
.conta1{
	overflow: hidden;
	width: 100%;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
}
.conta2{
	overflow: hidden;
	width: 100%;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
	background-size:cover;
}
.conta3{
	overflow: hidden;
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	background:  no-repeat center center;
	background-size:cover;
}
.conta4{
	overflow: hidden;
	width: 800px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
}
.conta5{
	overflow: hidden;
	width: 700px;
	margin-left: auto;
	margin-right: auto;

}
.main1{
	float: left;
	width: 400px;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
}
.side1{
	float: right;
	width: 400px;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
	background: no-repeat center center;
}
.main2{
	float: left;
	width: 400px;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
}
.side2{
	float: right;
	width: 400px;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
}
.main3{
	float: left;
	width: 350px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	}
.side3{
	float: right;
	width: 350px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	}
.side4{
	float: right;
	width: 400px;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
	background: no-repeat center center;
	}
}
/*===============================================
●tablet.css 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#container{
width:100%;
}

.conta{
	width: 100%;
}
.conta1{
	overflow: hidden;
	width: 100%;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
}
.conta2{
	overflow: hidden;
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
	background-size:cover;
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size: 75%;
}
.conta3{
	overflow: hidden;
	width: 100%;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
	background:#fff url("mate/pic01.jpg") no-repeat center center;
	background-size:cover;
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size: 90%;
}
.conta4{
	overflow: hidden;
	width: 100%;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
}
.conta5{
	overflow: hidden;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.main1{
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	font-size: 80%;
	}
.side1{
	/*　floatを解除 */
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat right bottom;
	font-size: 80%;
	}
.main2{
	/*　floatを解除 */
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-size: 80%;
	}
.side2{
	/*　floatを解除 */
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	font-size: 80%;
	}
.main3{
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.side3{
	/*　floatを解除 */
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
	}
.side4{
	/*　floatを解除 */
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat right bottom;
		font-size: 80%;
	}
}
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#container{
width:100%;
}
.conta1{
	overflow: hidden;
	width: 100%;
	height: 1px;
	margin-left: auto;
	margin-right: auto;
}
.conta2{
	overflow: hidden;
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
	background-size:cover;
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size: 70%;
}
.conta3{
	overflow: hidden;
	width: 100%;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
	background: no-repeat center center;
	background-size:cover;
	font-family:  'Sawarabi Mincho', sans-serif;
	font-size: 80%;
}
.conta4{
	overflow: hidden;
	width: 100%;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	background:#fff no-repeat center center;
}
.conta5{
	overflow: hidden;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.main1{
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	font-size: 70%;
	}
.side1{
	/*　floatを解除 */
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-size: 70%;
	background:#fff no-repeat right bottom;
	}
.main2{
	/*　floatを解除 */
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-size: 70%;
	}
.side2{
	/*　floatを解除 */
	float: none;
	width:100%;
	margin-left: auto;
	margin-right: auto;
	font-size: 70%;
	}
.main3{
	float: none;
	width: 100%;
	font-size: 100%;
	margin-left: auto;
	margin-right: auto;
}
.side3{
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-size: 100%;
	background:#fff no-repeat center center;
}
.side4{
	/*　floatを解除 */
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-size: 70%;
	background:#fff no-repeat right bottom;
	}
}
